## Index

### Functions

- pushUnlessIncluded

## Functions

### pushUnlessIncluded

- pushUnlessIncluded(arr: any[], obj: any): boolean

- - Defined in src/array.js:31

  Push an object in an array, unless already there.

  #### Parameters

  - ##### arr: any[]

    The array to push the element.

  - ##### obj: any

    The object for which to test.

  #### Returns boolean

  The object has been pushed in the array.

Generated using TypeDoc